# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = gtuber
pkgbase = gtuber
xdata = pkgtype=pkg
pkgver = r452.468bf02-1.0
pkgdesc = C library to fetch media info from websites (bilibili, lbry, niconico, reddit, twitch, youtube)
url = https://github.com/Rafostar/gtuber
builddate = 1730975021
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 874842
arch = i686
license = LGPL-2.1-only
provides = gst-plugins-gtuber=r452.468bf02
depend = glib2
depend = glibc
depend = gstreamer
depend = json-glib
depend = libsoup3
depend = libxml2
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
